import { z } from "zod/v4";

export const ReportCustomerInvoiceByIdRequestSchema = z.object({
  invoice_id: z.string(),
});

export type ReportCustomerInvoiceByIdRequestDTO = z.infer<
  typeof ReportCustomerInvoiceByIdRequestSchema
>;
